@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#ECECEC}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.bg_wt{ background:#fff}
.hui,.hui a:link,.hui a:visited,.hui a:hover,.daoyu_lt,.daoyu_lt a:link,.daoyu_lt a:visited,.daoyu_lt a:hover,.over div,.daoyu_rt_2,.daoyu_rt_2 a:link,.daoyu_rt_2 a:visited,.daoyu_rt_2 a:hover,.p1_right ol li,.p1_right ol li a:link,.p1_right ol li a:visited,.p1_right ol li a:hover{ color:#666}
/*top*/
.top01{height:48px;}
.top01 img{ vertical-align:middle; margin:0 auto 0 8px}
.top01 span{ float:right; margin:-55px 10px auto auto}
.top01 span,.top01 span a:link,.top01 span a:visited,.top01 span a:hover{ color:#650F0F; font: normal 12px/120% "宋体";}
.top01 span select{ vertical-align:middle; margin-bottom:4px}
.top01 span i{ font:bold 56px/120% \9ED1\4F53}
.top02{ margin-bottom:4px;}
.top02 img{ float:left;}
/*daoyu*/
.daoyu{ padding:12px 15px; width:950px; margin-bottom:12px;}
.daoyu_lt{ width:625px; border:#E5D9DA 1px solid; float:left; background:url(images/dy.gif) no-repeat 10px 10px;}
.daoyu_rt{ background:url(images/04.gif) no-repeat; width:302px; height:118px; float:right;}
.daoyu_lt p{ display:block; margin:0 10px 0 50px; font-size:14px; background:url(images/06.gif); line-height:30px; text-indent:2em}
.daoyu_lt b{ border-top:#E5D9DA 1px solid; padding:3px 4px; margin-top:-1px; width:617px;display:block; font-weight:normal;}
.daoyu_rt h2,.daoyu_rt p,.daoyu_rt dl dd i,.daoyu_rt dl dd i a:link,.daoyu_rt dl dd i a:visited,.daoyu_rt dl dd i a:hover{ color:#8D0C0E; }
.daoyu_rt h2,.daoyu_rt p{margin:0 auto 0 25px;}
.daoyu_rt h2{ font:bold 14px/180% "宋体"}
.daoyu_rt dl{ margin:5px auto 5px 15px;}
.daoyu_rt dl dt,.daoyu_rt dl dd{ float:left; margin:0 6px;}
.daoyu_rt dl dt img{ vertical-align:middle;}
.daoyu_rt dl dd{ background:url(images/03.gif) no-repeat; width:70px; height:60px; text-align:center; font:bold 18px/180% "宋体"; color:#333; padding-top:3px}
.daoyu_rt dl dd i{ display:block; margin:4px auto 0; font:bold 14px/180% "宋体"}
/*content*/
.h2_01{ background:url(images/05.gif) repeat-x; height:35px;  padding:0 10px; width:960px; margin:0 auto}
.h2_01,.h2_01 a:link,.h2_01 a:visited,.h2_01 a:hover{color:#fff;font:normal 18px/35px \9ED1\4F53;}
.content01{ padding:15px; width:950px;}
.content01 img{ float:left; margin-right:20px}
.content01 h3,.content01 h3 a:link,.content01 h3 a:visited,.content01 h3 a:hover{ color:#000; font:bold 14px/180% "宋体";}
.content01 p,.content01 p a{ font-size:14px}
.content01 p{ text-indent:2em}
.content01 .dot{ background:url(images/dot01.gif) bottom repeat-x; padding-bottom:10px; margin-bottom:10px}
.content02 img{ float:right; margin-left:20px;}
/*over*/
.over{ padding:10px 15px; width:950px;}
.over div{ border:#E5D9DA 1px solid; padding:10px; font-size:14px}
.liuyan ul li,.liuyan h3,.liuyan h3 a:link,.liuyan h3 a:visited,.liuyan h3 a:hover,.huigu h3,.huigu h3 a:link,.huigu h3 a:visited,.huigu h3 a:hover,.over div h3,.over div a:link,.over div a:visited,.over div a:hover,.liuyan dl dt,.liuyan dl dt a:link,.liuyan dl dt a:visited,.liuyan dl dt a:hover{ color:#8D0C0E;}
.liuyan h3,.liuyan h3 a,.huigu h3,.huigu h3 a,.over div h3,.over div h3 a{font: normal 18px/180% \9ED1\4F53}
.huigu{ border:#E5D9DA 1px solid; width:950px; padding:10px 14px;}
.huigu ul li{ width:180px; text-align:center; float:left; margin:5px 5px; font-size:14px}
.huigu ul li a{ font-size:14px}
.huigu ul li img{ border:#000 1px solid}
/*liuyan*/
.liuyan{ width:950px; padding:10px 15px}
.liuyan ul{ width:300px; float:left; margin:5px auto}
.liuyan ul input{ width:105px; height:14px; vertical-align:middle; margin:0 2px}
.liuyan ul input,.liuyan ul textarea{ border:#E5D9DA 1px solid}
.liuyan ul textarea{ width:100%; height:220px;}
.liuyan ul li{ padding:2px 0}
.liuyan ul .t01{ text-align:right}
.liuyan ul .t01 input{ border:none; width:18px;}
.liuyan ul .t01 img{ vertical-align:middle}
.liuyan div{border:#E5D9DA 1px solid; float:right; padding:10px; width:605px;}
.liuyan dl dt{ background:#ECECEC; height:20px; line-height:20px;}
.liuyan dl dt i{ float:right; margin:-20px 20px auto auto; font-style:normal}
.liuyan dl dd{ padding:8px 0 10px}
/*copyright*/
.copyright{ text-align:center; padding:10px 0}
/*moban2*/
.top01_2 span,.top01_2 span a:link,.top01_2 span a:visited,.top01_2 span a:hover{ color:#156611; font: normal 12px/120% "宋体";}
.daoyu_2{ padding:10px; width:960px;}
.daoyu_lt_2{ width:470px; float:left}
.daoyu_rt_2{ width:478px; float:right;border:#E5D9DA 1px solid; background:url(images/dy2.gif) no-repeat 10px 10px; padding-top:10px}
.daoyu_rt_2 p{ display:block; margin:0 10px 0 50px; font-size:14px; background:url(images/06.gif); line-height:30px; text-indent:2em}
.daoyu_rt_2 b{ border-top:#E5D9DA 1px solid; padding:5px 4px; margin-top:-1px; width:470px;display:block; font-weight:normal;}

.p1_content{ background:url(images/line2.gif);}
.p1_left{ width:676px; float:left}
.p1_right{ width:293px; float:right}
.p1_left h2{ background:url(images/07.gif) repeat-x; height:33px; border:#B2C391 1px solid;padding:0 10px; width:654px;}
.p1_left h2,.p1_left h2 a:link,.p1_left h2 a:visited,.p1_left h2 a:hover{color:#fff;font:normal 18px/35px \9ED1\4F53;}
.p1_left div{ padding:15px; width:646px;}
.p1_left div img{ float:left; margin-right:20px}
.p1_left div h3,.p1_left div h3 a:link,.p1_left div h3 a:visited,.p1_left div h3 a:hover{ color:#000; font:bold 14px/180% "宋体";}
.p1_left div p,.p1_left div p a{ font-size:14px}
.p1_left div p{ text-indent:2em}
.p1_left div .dot{ background:url(images/dot01.gif) bottom repeat-x; padding-bottom:10px; margin-bottom:10px}
.p1_left .kong,.p1_right .kong{ padding:0; margin:0; width:100%; height:10px; background:#ECECEC; overflow:hidden; clear:both}

.p1_right h2{ background:url(images/08.gif) no-repeat; height:35px; padding-left:20px;}
.p1_right h2,.p1_right h2 a:link,.p1_right h2 a:visited,.p1_right h2 a:hover{color:#5D870B;font:normal 18px/35px \9ED1\4F53;}

.p1_right .div01 h3,.p1_right .div01 p,.p1_right .div01 dl dd i,.p1_right .div01 dl dd i a:link,.p1_right .div01 dl dd i a:visited,.p1_right .div01 dl dd i a:hover{ color:#5D870B; }
.p1_right .div01 h3,.p1_right .div01 p{margin:0 auto 0 25px;}
.p1_right .div01 h3{ font:bold 14px/180% "宋体"}
.p1_right .div01 dl{ margin:5px auto 5px 10px; padding-bottom:10px; width:283px;}
.p1_right .div01 dl dt,.p1_right .div01 dl dd{ float:left; margin:0 6px;}
.p1_right .div01 dl dt img{ vertical-align:middle;}
.p1_right .div01 dl dd{ background:url(images/03.gif) no-repeat; width:70px; height:60px; text-align:center; font:bold 18px/180% "宋体"; color:#333; padding-top:3px}
.p1_right .div01 dl dd i{ display:block; margin:4px auto 0; font:bold 14px/180% "宋体"}
.p1_right ul{ margin:8px 10px;}
.p1_right ul li{ background:url(images/dot01.gif) bottom repeat-x; padding-bottom:10px; margin:10px auto}
.p1_right ul li,.p1_right ul li a:link,.p1_right ul li a:visited,.p1_right ul li a:hover{ color:#333}
.p1_right ul li img{ float:left; margin-right:12px;}
.p1_right ol{ margin:10px 15px;}
.p1_right ol li{ background:url(images/dot02.gif) no-repeat 0 9px; padding-left:10px;}

.liuyan_2 ul li,.liuyan_2 h3,.liuyan_2 h3 a:link,.liuyan_2 h3 a:visited,.liuyan_2 h3 a:hover,.huigu_2 h3,.huigu_2 h3 a:link,.huigu_2 h3 a:visited,.huigu_2 h3 a:hover,.over_2 div h3,.over_2 div a:link,.over_2 div a:visited,.over_2 div a:hover,.liuyan_2 dl dt,.liuyan_2 dl dt a:link,.liuyan_2 dl dt a:visited,.liuyan_2 dl dt a:hover{ color:#5D870B;}